## Importing XUSER Entries from a File

### Use

You can create XUSER entries and change and delete these by importing information from a file.

### Procedure

...

1. Using a text editor, create the file from which you wish to import XUSER entries.

Each line of the file contains the options for an XUSER entry and the set or clear command.

You cannot use the –b option in the file.

You can use any name for the file.

2. To import the <file> into XUSER, enter the following command:

xuser -b <file>

### Example

You import a file to XUSER containing the following:

-U MK –u MONA,RED –d DEMODB –n GENUA –t 90 –l 1 set

-U DK –u DAVID,BLUE –d DEMODB set

This creates the following XUSER entries:

- User key MK, User MONA, Password RED, Database name DEMODB, Computer GENUA, Timeout 90 seconds, Isolation level 1.
- User key DK, User DAVID, Password BLUE, Database name DEMODB